/* hide ticket detail fields */
.TicketDetailContainer__ticketInfo:has([data-id="ticket_assignee"]),
.TicketDetailContainer__ticketInfo:has([data-id="ticket_channel"]),
.TicketDetailContainer__ticketInfo:has([data-id="ticket_departmentid"]),
.TicketDetailContainer__ticketInfo:has([data-id="ticket_email"]),
.TicketDetailContainer__ticketInfo:has([data-id="ticket_entitySkills"]),
.TicketDetailContainer__ticketInfo:has([data-id="ticket_dueDate"]),
.TicketDetailContainer__ticketInfo:has([data-id="ticket_department"]) {
  display: none !important;
}

.InfoBox__info.ticket_duedate {
  display: none !important;
}

[data-id="edit_open"],
[data-id="newComment"] {
  display: none !important;
}

/* hide menu items */
.Menu__menuItem.My_Overdue_Tickets,
.Menu__menuItem.Team_Overdue_Tickets {
  display: none !important;
}

/* hide all filters */
.TicketListContainer__panelFilter,
.TicketListContainer__exportOptions,
.TicketListContainer__exportIcon {
  display: none !important;
}

/* rename classifications label */
[data-id="ticket_classification_label"] {
  font-size: 0 !important;
  visibility: hidden !important;
}
[data-id="ticket_classification_label"]::after {
  content: "Classification";
  font-size: 1rem;
  visibility: visible !important;
}

/* header */
.Header__brandName {
  display: none !important;
}
.Header__brandLogoImg {
  max-height: none !important;
  max-width: none !important;
  height: 5rem !important;
  width: auto !important;
  align-self: flex-start !important;
  margin-top: -15px !important;
}

/*hide agent login*/
.UserSigninContainer__agentlogin {
  display: none !important;
}

.Post__postName.agent_name {
  font-size: 0 !important;
  visibility: hidden !important;
}

.Post__postName.agent_name::after {
  content: "Convergent Support";
  font-size: 1rem;
  visibility: visible !important;
}

/* hide social section */
.EditProfileContainer__boxList:has(#field_facebook) {
  display: none !important;
}

/*.body {
    background-image: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)),
      url('https://convergent.ie/zoho_desk_assets/Convergent_Event%20Horizon_Medium_BG_Blue.png') !important;
    background-size: cover !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
}*/
